
div.block {
	padding: 5px 0 5px 0;
}

div#info {
	padding-bottom: 5px;	
}


div#info ul li {
	float: left;

}

div#info ul li a:hover img {
	border: 1px solid #666;
}

div#info ul li img {
	border: 1px solid #ccc;
}

ul#ticker {
	width: 185px;
	height: 205px;
	overflow: hidden;
}

ul#ticker li {
	width: 175px;
	height: 50px;
	padding: 10px;
	border-bottom: 1px dashed #ccc;
	text-indent: 20px;
}

ul#ticker li .new{
	background-image:url(../images/new.png);
	background-repeat:no-repeat;
	background-position:top left;
}

ul#ticker li a {
	color:#FFF;
	/*color: #666;*/
	text-decoration:none;
}

ul#ticker li a:hover {
	color: #900;
	text-decoration:underline;
}

ul#ticker li span {
	display: block;
	color: #06C;
}